petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDSGetFaceTabulation

Return the basis tabulation at quadrature points on the faces

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSGetFaceTabulation(PetscDS prob, PetscReal ***basis, PetscReal ***basisDer)

Not collective

### Input Parameter

prob -The PetscDS object

### Output Parameters

| basisFace | - The basis function tabulation at quadrature points
| basisDerFace | - The basis function derivative tabulation at quadrature points

### See Also

PetscDSGetTabulation(), PetscDSCreate()

### Level

intermediate

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages